Changes between Version 175 and Version 176 of torbirdy


Ignore:
Timestamp:
May 20, 2018, 4:14:09 PM (3 months ago)
Author:
sukhbir
Comment:

note about efail

Legend:

Unmodified
Added
Removed
Modified
  • torbirdy

    v175 v176  
    55
    66Current TorBirdy version is '''0.2.5''' released on '''04 May 2018'''. The recommended Thunderbird version for use with TorBirdy is Thunderbird 52 or higher; Thunderbird 60 is supported.
     7
     8TorBirdy is '''not affected''' by the [https://efail.de/ EFAIL] vulnerability as TorBirdy disables HTML email.
    79
    810== Quick Links ==